prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gutenprint
Description: Gutenprint Top Quality Printer Drivers
Version: 5.3.5
Libs: -L${libdir} -lgutenprint
Libs.private:  -lm -ldl
Cflags: -I${includedir} 
